./stubact.log
./pwlog.txt
./biontlog.txt
./p2v.log
./p2p.log
./p2p_gui.log
./vsslog.log
./fdisk.txt
./esx.log
./devscan.log
./Diff.log
%AllUsersProfile%/Paragon/System Backup/dbhagent.log
%AllUsersProfile%/Paragon/System Backup/dbhservice.log
%AllUsersProfile%/Paragon/System Backup/settings.xml
%AllUsersProfile%/Paragon/System Backup/settings.xml.sbc
%AllUsersProfile%/Paragon/System Backup/service/settings.xml
%AllUsersProfile%/Paragon/System Backup/service/settings.xml.sbc